## m170-user 13 TLAS33.105-285-5 884 release-keys
- Manufacturer: motorola
- Platform: ums9230
- Codename: m170
- Brand: motorola
- Flavor: m170-user
- Release Version: 13
- Kernel Version: 5.4.210
- Id: TLAS33.105-285-5
- Incremental: 105-285-5
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/m170/m170:13/TLAS33.105-285-5/884:user/release-keys
- OTA version: 
- Branch: m170-user-13-TLAS33.105-285-5-884-release-keys-23235
- Repo: motorola/m170
